#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed May 29 11:06:09 UTC 2024
maven-metadata-sonatype-snapshots.xml.lastUpdated=1716535041807
maven-metadata-repository.jboss.org.xml.lastUpdated=1716969774084
maven-metadata-jans.xml.error=
maven-metadata-mavencentral.xml.lastUpdated=1716969774068
maven-metadata-codehaus-snapshots.xml/@default-codehaus-snapshots-http\://snapshots.repository.codehaus.org/.lastUpdated=1716535136895
maven-metadata-jans.xml.lastUpdated=1716980769860
maven-metadata-querydsl.xml.error=
maven-metadata-push_sender-local.xml.error=
maven-metadata-sonatype-snapshots.xml.error=
maven-metadata-apache-snapshots.xml.lastUpdated=1716535136893
maven-metadata-querydsl.xml.lastUpdated=1716534769350
maven-metadata-mavencentral.xml.error=
maven-metadata-jetty.snapshots.xml.lastUpdated=1716535136896
maven-metadata-bouncycastle.xml.lastUpdated=1716969774084
maven-metadata-snapshots-repo.xml.error=
maven-metadata-jvnet-nexus-snapshots.xml.error=Could not transfer metadata io.jans\:jans-orm-sql\:1.1.2-SNAPSHOT/maven-metadata.xml from/to jvnet-nexus-snapshots (https\://maven.java.net/content/repositories/snapshots)\: Transfer failed for https\://maven.java.net/content/repositories/snapshots/io/jans/jans-orm-sql/1.1.2-SNAPSHOT/maven-metadata.xml
maven-metadata-mulesoft.xml.error=
maven-metadata-ow2-snapshot.xml.error=
maven-metadata-google-maven-central-copy.xml.lastUpdated=1716535136920
maven-metadata-sonatype-nexus-snapshots.xml.error=
maven-metadata-maven-central.xml.error=
maven-metadata-gluu.xml.error=
maven-metadata-otp_auth-local.xml.error=
maven-metadata-plexus.snapshots.xml.error=
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-sonatype-releases.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1716534769364
maven-metadata-maven-central.xml.lastUpdated=1716535136869
maven-metadata-sonatype-releases.xml.lastUpdated=1716535041825
maven-metadata-google-maven-central-copy.xml.error=
maven-metadata-mulesoft.xml.lastUpdated=1716969774072
maven-metadata-gluu.xml.lastUpdated=1716534613313
maven-metadata-apache.snapshots.xml.lastUpdated=1716534769642
maven-metadata-push_sender-local.xml.lastUpdated=1716534625307
maven-metadata-jetty.snapshots.xml.error=
maven-metadata-ow2-snapshot.xml.lastUpdated=1716534997066
maven-metadata-otp_auth-local.xml.lastUpdated=1716534625308
maven-metadata-snapshots-repo.xml.lastUpdated=1716535366545
maven-metadata-bouncycastle.xml.error=
maven-metadata-apache.snapshots.xml.error=
maven-metadata-apache-snapshots.xml.error=
maven-metadata-plexus.snapshots.xml.lastUpdated=1716535136897
maven-metadata-codehaus-snapshots.xml.error=Could not transfer metadata io.jans\:jans-orm-sql\:1.1.2-SNAPSHOT/maven-metadata.xml from/to codehaus-snapshots (http\://snapshots.repository.codehaus.org)\: Transfer failed for http\://snapshots.repository.codehaus.org/io/jans/jans-orm-sql/1.1.2-SNAPSHOT/maven-metadata.xml
maven-metadata-jvnet-nexus-snapshots.xml/@default-jvnet-nexus-snapshots-https\://maven.java.net/content/repositories/snapshots/.lastUpdated=1716535225559
